XIL-CSV-JOIN(1)

NAME
xil-csv-join

SYNOPSIS
xil-csv-join [-h] (--episode EPISODE | --tag TAG) [--show SHOW] [--csv CSV_PATH] [--sfx SFX_PATH] [--cast CAST_PATH] [--output OUT_PATH]

DESCRIPTION
Annotate a parsed episode CSV with SFX and cast config data.

OPTIONS

--episode EPISODE
    Episode tag (e.g. S02E03) — derives default input/output paths

--tag TAG
    Raw tag for non-episodic content (e.g. V01C03, D01)

--show SHOW
    Show name override (default: from project.json)

--csv CSV_PATH
    Override input CSV path

--sfx SFX_PATH
    Override SFX JSON path

--cast CAST_PATH
    Override cast JSON path

--output OUT_PATH
    Override output CSV path

SEE ALSO
xil(1), xil-scan(1), xil-parse(1), xil-cues(1), xil-produce(1), xil-assemble(1), xil-studio-onboard(1), xil-daw(1), xil-migrate(1), xil-cleanup(1), xil-import(1), xil-regen(1), xil-master(1), xil-voices(1), xil-csv-join(1), xil-sfx(1), xil-sample(1), xil-sfx-lib(1), xil-splice(1), xil-mp3-hash(1), xil-migrate-workspace(1), xil-init(1)

AUTHOR
John Brissette <xilcmd@gmail.com>